### Method

# WebKit ApplicationInfo get_name

since: 2.18

#### Declaration [src]

    const gchar*
    webkit_application_info_get_name (
      WebKitApplicationInfo* info
    )

#### Description [src]

Get the name of the application.

If `webkit_application_info_set_name()` hasn’t been called with a valid name, this returns g_get_prgname().

Available since: 2.18

#### Return value

Type: `const gchar*`

The application name.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.